Subject: SDS to WAV

From: [email-masked]
Date: Sun, 13 Apr 1997 18:14:20 -0400 (EDT)

David,

the SDS to WAV file  converer you uploaded to the UWaterloo sgroup ftp site
(SDS_TO_W.ZIP) is exactly what I am looking for! Unfortunately the version I
attempted to download seems to be corrupted and/or incomplete. You say that
you found the original program on the Kurzweil K2000 ftp site (originaly from
CompuServe). Do you have the address?

Thanks,

Jon

[NOTE -- this is otherwise unconfirmed]